{
  "name": "@push.rocks/smartrx",
  "version": "3.0.3",
  "private": false,
  "description": "smart wrapper for rxjs",
  "main": "dist_ts/index.js",
  "typings": "dist_ts/index.d.ts",
  "type": "module",
  "author": "Lossless GmbH",
  "license": "MIT",
  "scripts": {
    "test": "(tstest test/)",
    "build": "(tsbuild --web && tsbundle npm)",
    "buildDocs": "tsdoc"
  },
  "devDependencies": {
    "@gitzone/tsbuild": "^2.1.66",
    "@gitzone/tsbundle": "^2.0.8",
    "@gitzone/tsrun": "^1.2.42",
    "@gitzone/tstest": "^1.0.73",
    "@push.rocks/tapbundle": "^5.0.4",
    "@types/node": "^20.4.1"
  },
  "dependencies": {
    "@push.rocks/smartpromise": "^4.0.2",
    "rxjs": "^7.8.1"
  },
  "files": [
    "ts/**/*",
    "ts_web/**/*",
    "dist/**/*",
    "dist_*/**/*",
    "dist_ts/**/*",
    "dist_ts_web/**/*",
    "assets/**/*",
    "cli.js",
    "npmextra.json",
    "readme.md"
  ],
  "browserslist": [
    "last 1 chrome versions"
  ]
}
